IPS Protections: Security Gateway R71

Release Date Description Advisory
22 May 2018 Red Hat Linux DHCP Client Command Injection (CVE-2018-1111) CPAI-2018-0476
17 May 2018 Cisco Prime File Upload Servlet Remote Code Execution (CVE-2018-0258) CPAI-2018-0465
16 May 2018 OpenPGP and S/MIME eFail Information Disclosure CPAI-2018-0463
15 May 2018 Electron NodeIntegration Remote Code Execution (CVE-2018-1000136) CPAI-2018-0462
13 May 2018 Dasan GPON Router Authentication Bypass (CVE-2018-10561) CPAI-2018-0459
13 May 2018 Dasan GPON Router Remote Command Injection (CVE-2018-10562) CPAI-2018-0458
8 May 2018 Adobe Acrobat and Reader Use After Free (APSB18-09: CVE-2018-4952) CPAI-2018-0400
8 May 2018 Adobe Acrobat and Reader Use After Free (APSB18-09: CVE-2018-4980) CPAI-2018-0430
8 May 2018 Adobe Acrobat and Reader Use After Free (APSB18-09: CVE-2018-4988) CPAI-2018-0434
8 May 2018 Adobe Acrobat and Reader Out-of-bounds read (APSB18-09: CVE-2018-4960) CPAI-2018-0381
8 May 2018 Adobe Acrobat and Reader Out-of-bounds read (APSB18-09: CVE-2018-4976) CPAI-2018-0386
8 May 2018 Adobe Acrobat and Reader Use After Free (APSB18-09: CVE-2018-4954) CPAI-2018-0431
8 May 2018 Microsoft Browser Scripting Engine Memory Corruption (CVE-2018-0954) CPAI-2018-0352
8 May 2018 Adobe Acrobat and Reader Out-of-bounds read (APSB18-09: CVE-2018-4973) CPAI-2018-0425
8 May 2018 Adobe Acrobat and Reader Security bypass (APSB18-09: CVE-2018-4979) CPAI-2018-0394
8 May 2018 Adobe Acrobat and Reader Out-of-bounds read (APSB18-09: CVE-2018-4957) CPAI-2018-0399
8 May 2018 Adobe Acrobat and Reader Use After Free (APSB18-09: CVE-2018-4958) CPAI-2018-0432
8 May 2018 Adobe Flash Player Type Confusion (APSB18-16: CVE-2018-4944) CPAI-2018-0391
8 May 2018 Adobe Acrobat and Reader Heap Overflow (APSB18-09: CVE-2018-4984) CPAI-2018-0438
8 May 2018 Adobe Acrobat and Reader Out-of-bounds write (APSB18-09: CVE-2018-4950) CPAI-2018-0401
This website uses cookies to ensure you get the best experience. More Info Got it, Thanks!